b,
strong {
    color: #000 !important;
}

/*Menu*/

.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
    text-transform: uppercase;
    font-weight: 500;
}

.contact-top {
    padding-left: 220px !important;

}


#sp-position1 .sppb-addon.sppb-addon-feature.sppb-text-left {
    padding: 0 !important;
}

section#sp-section-1 {
    background: #fafafc;
    margin-bottom: -1px !important;
}


/*End Menu*/


/*title*/
.sp-page-title h2 {
    color: #fff;
    font-weight: 800;
}

/* end title*/

/*slide*/
.slide-title {
    text-shadow: 0 0 10px black;
}

.slide-text {
    margin: 0;
    text-shadow: 1px 2px 10px black;
}

/*Why Us*/

.image-002 {
    width: 60%;
    position: relative;
    margin: auto;
    margin-bottom: 20px;
}

@media(max-width:768px) {
    .image-002 {
        width: 30%;
        position: relative;
        margin-left: 35%;
    }
}

.image-003 .sppb-addon-text {
    margin: 10px 0px;
}

@media(max-width:768px) {
    .image-003 {
        width: 50%;
        position: relative;
        margin-left: 25%;
    }
}

.image-004 {
    width: 40%;
    position: relative;
    margin-left: 50px;
}

img.sppb-img-responsive {
    border-radius: 10%;
}


/*End Why Us*/

/*contact catalog*/
.task-contact aside#sp-left {
    display: none;
}

.task-contact main#sp-component {
    margin: auto;
}

.task-contact input,
.task-contact textarea {
    border-radius: 10px;
    height: 45px;
    border-color: #ccc;
}

.task-contact textarea {
    border-radius: 10px;
    min-height: 150px;
}

dt#hikashop_contact_name_name,
dt#hikashop_contact_name_email,
dt#hikashop_contact_name_altbody {
    margin-top: 10px;
}


.task-contact section#sp-main-body .sp-module-content {
    width: 75%;
    margin: auto;
}

@media screen and (max-width:768px) {
    .task-contact .sp-module-content {
        width: 100%;
    }
}

/*border line*/
.section-title-border .sppb-title-heading {
    position: relative;
  }
  .section-title-border .sppb-title-heading:after {
    content: "";
    width: 72px;
    height: 3px;
    background-color: #181a27;
    position: absolute;
    bottom: -20px;
    left: 50%;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
  }

/*gallery*/
.com_speasyimagegallery.com-speasyimagegallery.view-albums h1 {
    display: none;
}

@media screen and (max-width:768px){
.com_speasyimagegallery.com-speasyimagegallery.view-albums section#sp-main-body,
.com_speasyimagegallery.com-speasyimagegallery.view-album section#sp-main-body{
    padding: 50px 0px!important;
}}

/*bottom*/

.sp-module-title {
    color: #000 !important;
}

div#sp-bottom3 {
    text-align: center;
}

#sp-bottom4 tr td {
    padding: 5px 15px;
    vertical-align: top;
    border: 1px solid #000;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 1px;
}

#sp-bottom4 table {
    width: 100%;
}

#sp-bottom ul>li a {
    color: #878708 !important;
    font-weight: normal;
}

#sp-bottom ul>li a:hover {
    color: #878708 !important;
    font-weight: bold;
    text-decoration: none;
}



@media(max-width:768px) {
    .logo-001 img.sppb-img-responsive {
        height: 80%;
        width: 80%;
    }
}

@media(max-width:768px) {
    #sp-bottom ul>li {
        display: inline-block;
        padding: 3px;
    }
}


/*end bottom*/


/*offcanvas*/

.offcanvas-menu {
    background-color: #aaaf2f;
    color: #000 !important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li.active>a,
.offcanvas-menu .offcanvas-inner .sp-module ul>li:hover>a,
.offcanvas-menu .offcanvas-inner .sp-module ul>li:focus>a {
    background: #ff9 !important;
}

/* end off canvas */

/*quicklink*/

#sp-bottom ul>li a {
    text-decoration: none;
}

/*end quicklink*/

#vvisit_counter131 {
    border-radius: 0px !important;
    box-shadow: none !important;
    border: 0px !important;
    margin: -30px;
}

.whatsappchat img.is-analytics {
    padding-right: 2px !important;
    display: inline-block;
}

.whatsappchat {
    bottom: 30px !important;
    right: 90px !Important;
}

/*location footer*/
section#sp-location-row-one .sp-module-title, section#sp-location-row-two .sp-module-title {
font-size: 16px;
font-weight: 700;
}

section#sp-location-row-one li, section#sp-location-row-two li {
    font-size: 14px;
}

section#sp-location-row-one ul.menu, section#sp-location-row-two ul.menu {
    list-style: none;
    padding: 0;
}



